/* @plugin-web-update-notification/vite 更新通知插件样式 */
.plugin-web-update-notice {
    position: fixed;
    left: 0;
    top: 0;
    user-select: none;
}

.plugin-web-update-notice-content {
    padding: 12px 16px;
    background-color: #fdc27a;
    border-radius: 4px;
    color: #000000d9;
    box-shadow:
        0 3px 6px -4px #0000001f,
        0 6px 16px #00000014,
        0 9px 28px 8px #0000000d;
    padding: 8px 16px;
    line-height: 1.5715;
    width: 400px;
    position: fixed;
    top: 20%;
    right: 40%;
}

.plugin-web-update-notice-content-title {
    font-weight: 500;
    margin: 10px 0;
    font-size: 20px;
    line-height: 24px;
}

.plugin-web-update-notice-content-desc {
    font-size: 16px;
    margin-bottom: 10px;
    line-height: 30px;
}

.plugin-web-update-notice-refresh-btn {
    background-color: #ffa940;
    color: #333;
}
